/*
compatible colors:
#5C0101
#FFC0C0
#FF8080
*/

@import url("reset.css");

body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color:#333
}

p {
  padding: 10px;
}

h1 {
  font: 32px 'Arial Narrow', Arial, sans-serif;
  color: #830101;
  text-transform: uppercase;
}

h2 {
  font: 24px 'Arial Narrow', Arial, sans-serif;
  color: #830101;
}

#wrapper {
  margin: 0 auto;
  width: 1000px;
}

#header {
  float: left;
  height: 75px;
  width: 1000px;
  background: lightgrey;
}

#navigation {
  float: left;
  height: 53px;
  width: 1000px;
  background: #ff3300 url(../images/navbar_repeat.png) repeat-x center top;
  color: rgb(248,248,255);
}

#navigationInner{
  float: left;
  padding: 0 0 0 250px;
}

#content {
  float: left;
  background: #FFFFFF;
  width: 750px;
  height: 850px;
  margin:0; 
  padding:0; 
  background: url(../images/bg_content.png) repeat-y right top;
  background-color: #830101;
}

#innercolumn {
  float: right;
  background: transparent;
  /* border: thin solid rgb(0,0,0); */
  width: 535px;
  height: 850px;
  margin:0; 
  padding:0; 
}

#rightcolumn {
  background: #333333;
  color: #de1f35;
  width: 250px;
  height: 850px;
  float: left;
}

div#rightcolumn h1, h2, h3 {
/*  color: #de1f35; */
  color: #830101;
  font: 'Arial Narrow', Arial, sans-serif;
  text-transform: uppercase;
  height: 50px;
  padding-top: 10px;
  padding-left: 10px;
  border-bottom: 6px solid #830101;
  text-align: left; 
}

#innercolumn h1 {
  padding: 5px 0 0 10px;
}

#innercolumn h2 {
  padding: 5px 0 0 10px;
}

#innercolumn h3 {
  text-transform: none;
  font: 'Arial Narrow', , Arial, sans-serif;
  padding: 5px 0 0 10px;
  border-bottom: 6px solid #830101;
}

#innercolumn a:link {
  color: #830101;
  font: 16px Tahoma, Arial, sans-serif;
  text-align: left; 
  text-decoration: none;
}

#innercolumn a:hover {
  color: #DE1F37;
  text-decoration: none;
}

#photo {
  background: #CC33FF;
  background: url(../images/myfoto.jpg) no-repeat top center;
  width: 250px;
  height: 250px;
  float: top;
}

#footer {
  height: 40px;
  width: 1000px;
  background: lightgrey;
  clear: both;
}

#logo_big {
  background: url(../images/logoAK.png) no-repeat top left;
  width: 195px;
  height: 195px;
  float: left;
  margin: 100px 0px 0 20px; 
}

.contact_Info_items {
	width:100%;
	float:left;
	padding:25px 0px 25px 0px;
  /*color: #FFC0C0;*/
}

.contact_Info_items ul {
	list-style:none;
}

.contact_Info_items ul li {
	list-style:none;
	line-height:20px;
	font-size:12px;
	padding-left:40px;
	margin-bottom:32px;
  /*color: #FFC0C0;*/
  color: snow;
}

.contact_Info_items span span {
    float: left;
    width: 34px;
    height: 34px;
    margin: 0px 5px 5px 5px;    
    /*background-color: #ff3300;*/
    background-color: #E4E4E4;
    /*
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    */
} 

.contact_Info_items a:link {
/*  color: #FFC0C0; */
  color: snow;
  text-decoration: none;
}

.contact_Info_items a:active {
/*  color: #FFC0C0; */
  color: snow;
  text-decoration: none;
}

.contact_Info_items a:hover {
  color: #DE1F37;
  text-decoration: none;
}

.contact_Info_items a:visited {
/*  color: #FFC0C0; */
  color: snow;
  text-decoration: none;
}

.web_icon {
	background:url(../images/website.png) no-repeat;
	height:32px;
}

.phone_icon {
	background:url(../images/phone.png) no-repeat;
	height:32px;
}

.mobile_icon {
	background:url(../images/mobile.png) no-repeat;
	height:32px;
}

.msg_icon {
	background:url(../images/email.png) no-repeat;
	height:32px;
}

.skype_icon {
	background:url(../images/chat.png) no-repeat;
	height:32px;
}

.locate_icon {
	background:url(../images/line-globe.png) no-repeat;
	height:32px;
}

.ds_icon{
	background:url(../images/pin.png) no-repeat;
	height:32px;
}

/* top menu */
ul.topmenu {
 list-style-type:none;
 text-align:left;
}

ul.topmenu li {
  float: left;
  width: 118px; height: 50px;
  text-align: center;
}

ul.topmenu li a {
	display: block; 
	height: 50px; 
	text-decoration: none;   
}

ul.topmenu li a:hover {
	background: url(../images/navbar_grey.png) center top no-repeat;
  color: red; 
  text-decoration: none; 
}
	
ul.topmenu li a h4 {
	padding: 10px 0 0 0;
	font: bold 12px Tahoma, Verdana, sans-serif; 
}	
ul.topmenu li a:link h4 	{ color:#FFFFFF; }
ul.topmenu li a:visited h4 { color:#FFFFFF; }
ul.topmenu li a:hover h4 	{ color:#FF6640; }
ul.topmenu li a:active h4 	{ color:#FFFFFF; }	

/* definovani left */
ul.topmenu li.left {
	width: 107px; height: 50px;
	text-align: center;
}
	
ul.topmenu li.left a {
	display: block;
	height: 50px; 
	width: 107px;
	text-decoration: none;
}

ul.topmenu li.left a:hover {
  text-decoration: none; 
  color: red; 
}
	
ul.topmenu li.left a h4 {
	padding: 2px 0 0 0;
	font: bold 12px Tahoma, Verdana, sans-serif;
}

ul.topmenu li.left a:link h4 	{ color:#FFFFFF; }
ul.topmenu li.left a:visited h4 { color:#FFFFFF; }
ul.topmenu li.left a:hover h4 	{ color:#FF6640; }
ul.topmenu li.left a:active h4 	{ color:#FFFFFF; }
	
/*definovani active */
ul.topmenu li.active {
	background: url(../images/navbar_red.png) center top no-repeat;
}

ul.topmenu li.active h4, ul.topmenu li.left-active h4 {
	padding: 10px 0 0 0;
	font: bold 12px Tahoma, Verdana, sans-serif;
  background: url(../images/navbar_red.png) center top no-repeat;
	color: #FF3300;
}

ul.topmenu li.left-active {
	width: 107px; height: 50px;
	text-align: center;
	font: bold 12px Tahoma, Verdana, sans-serif;
	background: url(../images/navbar_red.png) center top no-repeat;
}

.list_items ul li {
	list-style:disc;
	font-size:12px;
	padding-left:10px;
}

.info h4 {
  color: #830101;
  text-transform: none;
  font: 'Arial Narrow', , Arial, sans-serif;
	font-size:14px;
  padding: 5px 0 0 0;
  border-top: 3px solid #830101;
}
